[General]
NumberofViews = 4
Cycle_Time =  1000
StretchImage = 0

[MView1]
Name = Status 1
Fields = 6
Pos_X = 100
Pos_Y = 300
Width = 110
Height = 100

[MView2]
Name = Status 2
Fields = 6
Pos_X = 240
Pos_Y = 350
Width = 90
Height = 100

[MView3]
Name = Status 3
Fields = 5
Pos_X = 460
Pos_Y = 260
Width = 60
Height = 150

[MView4]
Name = Status 4
Fields = 5
Pos_X = 630
Pos_Y = 260
Width = 60
Height = 100
